@import url("Simple/menubar.css");
@import url("LeftMenu/leftmenu.css");

html{height:100%;}
#Body{height:100%;font-family:Helvetica, Arial, sans-serif;}
#Form{height:100%;}
a{outline:0;border:0;}
.Normal, p, ul, ol{margin:0;padding:0 0 0.4em 0; color:#666672;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #fafafa;}
#Background{background-color:#E4EBF1;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}
.ControlPanel{width:960px;margin:auto;}

h1{font-family:Arial;font-size:1.8em;font-weight:bold;color:#0D2551;line-height:28px;}
h2{font-family:Arial;font-size:14px;font-weight:bold;color:#0D2551; line-height:22px;}
h3,h3 a:link,h3 a:active,h3 a:hover,h3 a:visited{color:#666672;font-size:14px;font-weight:bold;line-height:28px;padding:0 0 0.4em 0;}

a:link,a:active,a:visited{color:#3A4A97;}
a:hover{color:#3A4A97;}

hr{border-top:2px dotted #898989; height:0px;padding-bottom:5px;}
.PageTitle{font-size:1.3em;font-weight:bold;color:#0D2551;}

/*------Table Styles-----*/
td h1{line height:34px;}


span.riSingle.RadInput.RadInput_Default>textarea , span.riSingle.RadInput.RadInput_Default>input {float: none;}



/*-------- design style --------*/
.ClearFloat{clear:both;}

#MainMenu{width:100%;background:#FFFFFF}
    #MainMenu .Content{position:relative;width:948px;height:35px;}
    #MainMenu #ContentBG{width:948px;margin:auto;}
    /*WAM - removed z-index*/
    #MainMenu #Nav{width:100%;height:35px;background:#011949;margin:0px 6px;text-transform:uppercase;}

#Content {background:#F1F1F1; margin:auto;}
#Panes{width:960px;margin:auto;}
  
#LogoRow{height:172px; background-color:#FFFFFF;}
    #LogoRow .LogoRowRight{float:right;width:370px;height:127px;padding:0;background:#FFFFFF;}    
    
    /*----Search Box----*/

    #MobiFooter .SearchBG{width:288px;height:26px;border:solid 1px #999999;margin: 0 auto 10px auto;border-radius:5px;-moz-border-radius:5px;padding:6px;}
    #MobiFooter .SearchBG input{border:none;font-size:16px;color:#A7A7A7;height:20px;width:226px;position:relative;top:-4px;}    
    #MobiFooter .SearchBG input.hint{border:none;font-size:16px;color:#A7A7A7;}
    #MobiFooter .SearchBG input:focus{outline: none;} /* removes Chrome orange border on input. */
    
    #LogoRow .LogoRowRight .ServerSkinWidget{float:right;margin:3px 10px 0 0;}
    #LogoRow .LogoRowRight .NormalTextBox{margin:3px 0 0 10px;}
    #LogoRow .LogoRowRight .SearchContainer{float:right;margin-top:3px;}
    
	#LogoRow .LogoRowRight .SocialMediaButtons{clear:both;float:left;padding:5px;height:20px; width:315px;}
	#LogoRow .LogoRowRight .SocialMediaButtons img{margin:0 0 0 5px;}
           

    #Register{float:left; font-size:0.8em;font-weight:bold; color:#FFFFFF;padding: 10px 10px 6px 20px;}
    #Register .SkinObject, #Register .LoginLink{color:#FFFFFF;padding: 10px 10px 10px 10px;}
    #Register .SkinObject:hover, #Register .LoginLink:hover{background:url(images/menu_hover.gif) repeat-x; text-decoration:none;}

    #MainContent{padding:5px 0 10px 0; background: #FFFFFF url(images/Background_bottom.jpg) repeat-x bottom;clear:both;border-bottom:10px solid #FFFFFF;border-left:6px solid #FFFFFF;border-right:6px solid #FFFFFF;}
    
	#DNN6.Home #dnn_BannerPane,#DNN6.ThreeCol #dnn_BannerPane,#DNN6.TwoCol #dnn_BannerPane{float:right;height:142px;width:752px;padding:20px 10px 0 10px;}
	
	
	#DNN6.Home #dnn_ContentPane,#dnn_BottomPane{clear:both;}
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:710px;margin:0 10px 0 0;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:right;width:220px;}	
	#DNN6.Home #Middle{float:left;}
	#DNN6.Home #Middle #dnn_MiddlePane1 {float:left;width:300px;padding:0 10px 0 0;}
	#DNN6.Home #Middle #dnn_MiddlePane2{float:left;width:300px;padding:0 10px 0 10px; border-left:1px dotted #000000;border-right:1px dotted #000000;}	
	#DNN6.Home #Middle #dnn_MiddlePane3{float:left;width:300px;padding:0 0 0 10px;}
	
	#DNN6.ThreeCol #dnn_LeftPane{float:left;width:173px;margin:0px 10px 0 0;}
	#DNN6.ThreeCol #LeftColumn{float:left;width:173px;margin-top:20px;}
	#DNN6.ThreeCol #dnn_ContentPane{float:left;width:525px;margin:0 10px 0 10px;}
	#DNN6.ThreeCol #dnn_RightPane{float:right;width:230px;margin-top:20px;}
	
	#DNN6.TwoCol #dnn_ContentPane{float:left;width:688px;margin:0 10px 0 10px;}
	#DNN6.TwoCol #dnn_RightPane{float:right;width:230px;}

#Base{width:960px;height:55px;margin:auto;background-color:#F1F1F1;}
    #BaseRow{float:left;text-align:right;width:920px;margin:10px 20px 0 20px;}
    #BaseRow .BaseLinks{font-size:0.9em;color:#000000;float:right;}
    #BaseRow .BaseLinks a:link, #BaseRow .BaseLinks a:visited,#BaseRow .BaseLinks a:active{color:#3A4A97; }
    #BaseRow .BaseText{text-align:left;color:#000000;font-size:0.8em;float:left;}
    #BaseRow .BaseText a:link, #BaseRow .BaseText a:visited,#BaseRow .BaseText a:active{color:#000000;}/* Socal Media */

#DNN6 .SocialMediaLinks{clear:both;float:right;width:250px;}
#DNN6 .SocialMediaLinks img{vertical-align:top;}

#MobiFooter .SocialMediaLinks{text-align:center;}

/*------------------Bullet Points----------------------*/
#DNN6 #MainContent #dnn_ContentPane .DnnModule-DNN_HTML .slides li{background-image:none; padding: 0;}
#DNN6 #MainContent #dnn_ContentPane .DnnModule-DNN_HTML li {list-style: none;background-image: url(images/Bullet.jpg);background-attachment: initial; background-color: initial; padding-top: 4px; padding-right: 0px; padding-bottom: 10px; padding-left: 35px; background-position: 0px 2px; background-repeat: no-repeat;}
#DNN6 #MainContent #dnn_ContentPane .DnnModule-DNN_HTML ul li {list-style-type: none;}
#DNN6 #MainContent #dnn_ContentPane .DnnModule-DNN_HTML ul{padding-left: 10px;padding-top:10px;}




/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 8px 0;}
/*.DnnModule ul, ol{padding: 0 0 0 24px;}*/

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;line-height:16px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/* Action Menu */
#FooterGreen ul.dnnActionMenuBody li ul li a{color:#328DDE; !important}

/*-------- Mobile Layout --------*/

#DNN6Mobile320
{
	width: 320px;	
}

#DNN6Mobile540
{
	width: 540px;	
}

#MobiHeader a
{
	display: block;			
	border-bottom: solid 4px #CC0009;
}

#DNN6Mobile320 #MobiHeader a
{
	background: url(images/mobile-header-320.png) no-repeat;
	height: 78px;		
}

#DNN6Mobile540 #MobiHeader a
{
	background: url(images/mobile-header-540.png) no-repeat;
	height: 132px;		
}

#DNN6Mobile540 .MobiContent
{
	padding: 6px;
}

#MobiFooter
{
	height: 20px;
	clear: both;	
}

#MobiFooter .Links
{
	text-align: center;
}

